[Main]
Version=2

[frmBaseList.tbGridQRY0: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseList.tbGridQRY0/tbGridQRY0SCM_B_StorageID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=132
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0Name: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=158
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0Type: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=168
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0Model: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=144
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0ProcurementDate: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=99
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseList.tbGridQRY0/tbGridQRY0Remark: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=214
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

